﻿@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

.labeltext {
    font-family: Poppins;
    font-size: 11px;
    text-align: right;
    font-weight: 600;
}

.section-container {
    width: 100%; 
    margin-bottom: 20px; 
    z-index: 3000; 
    border-radius: 7px; 
    border: 1px solid rgb(238 238 238); 
    padding: 1px 12px 12px 12px; 
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}

.RadControl-Css{
    width: 100%;
}

.section-header-text {
    font-family: Poppins;
    font-size: 14px;
    font-weight: 500;
    text-align: left;
}

.section-detail-text {
    font-family: Poppins;
    font-size: 11px;
    font-weight: 400;
    text-align: left;
    margin-top: -10px;
}

html, body {
    width: 100%;
    min-width: 100%;
    margin: auto;
    overflow-x: hidden;
}

.RadWindow_Body,
.RadWindow,
.RadWindowContent
.RadWindowManager {
    max-width: 100% !important;
    margin: auto;
    overflow-x: hidden !important;
}

.RadGrid_CSS {
    height: auto;
    min-height: 60px;
}


.labeltext_left {
    font-family: Poppins;
    font-size: 11px;
    text-align: left;
    font-weight: 500;
}

.labeltext_normal {
    font-family: Poppins;
    font-size: 11px;
    font-weight: 600;
}

.labeltext_letterspaceing {
    font-family: Poppins;
    font-size: 11px;
    font-weight: 600;
    letter-spacing: 1px;
}

.labeltext_checkbox {
    font-family: Poppins;
    font-size: 12px;
    font-weight: 600;
}

.flex-container {
    display: flex;
    flex-direction: row;
    margin: auto;
    justify-content: space-evenly;
    width: 100%;
}

.flex-container-Ewaybill {
    display: flex;
    flex-direction: row;
    margin: auto;
    justify-content: space-between;
    width: 100%;
}

.flex-container-Ewaybill-end {
    display: flex;
    justify-content: flex-end;
    width: 100%;
}

.flex-container-col {
    display: flex;
    flex-direction: row;
    margin: auto;
    justify-content: space-evenly;
    vertical-align: middle;
}

.flex-container-row {
    display: flex;
    flex-direction: column;
    margin: auto;
    justify-content: space-evenly;
    vertical-align: middle;
}

*, *::before, *::after {
    box-sizing: border-box;
}

.HeeaderText
{
	font-family:"Droid Sans", Arial, Lucida, sans-serif;
    font-size: 30px;
    margin: 0;
    padding: 0;    
    font-weight: normal;
}

.LoginText
{
	font-family:"Droid Sans", Arial, Lucida, sans-serif;
    font-size: 22px;
    margin: 0;
    padding: 0;    
    font-weight: normal;
}

 #wrapper{
    width:900px;
    height:768px;  
    margin:0;
    background-color:white;
    position:absolute;
    top: 0px;
    left: 0px;
    
  }

 #clientwrapper{
    width:900px;
    height:500px;  
    margin:0;
    background-color:white;
    position:absolute;
    top: 0px;
    left: 0px;    
  }

#ClientSide
{
    width:900px;
    height:500px;  
    margin:0;
    background-color:white;
    position:absolute;
    top: 50px;
    left: 0px; 
}

#errorwrapper
{
    width:750px;
    height:510px;  
    margin:0 auto;
    background-color:white;
    position:relative;
    top: 0px;
    left: 0px;
	border:solid;
}

#top {
    background-color: #FFE800;
    position: absolute;
	text-align:center;
    top:0px; 
    left: 0px;
    width: 750px;
    height: 50px;
   }

.StandOutText {
  font-family: Arial,sans-serif;
  font-size: 12px;
  color: #333333;
  font-weight:bold ;
  }

 .WarningTextLarge {
  font-family: Arial,sans-serif;
  font-size: 20px;
  color: red;
  font-weight: bold;
  }

 .RadGrid
{
    border-radius: 10px;
    overflow-x: hidden;
}

 div.RadComboBoxDropDown .rcbCheckBox, div.RadComboBoxDropDown .rcbCheckAllItemsCheckBox
{
    vertical-align:middle !important;
    float: left !important; 
    margin: 0 !important;
    padding: 0 5px 0 0 !important;
    line-height: 14px !important;    
}

 .labeltext20 {
    font-family:"Droid Sans", Arial, Lucida, sans-serif;
    font-size:17px;
	text-align:right;	
 }

.button {
    background-color: #2a2a2a;
    border: 2px solid #2a2a2a;
    color: #FEE800;
    padding-bottom: 6px;
    padding-top: 6px;
    padding-left: 25px;
    padding-right: 25px;
    font-size: 12px;
    font-family: Poppins;
    font-weight: 700;
    border-radius: 5px;
    letter-spacing: 1px;
    cursor: pointer;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

    .button:hover {
        background-color: transparent;
        border: 2px solid #2a2a2a;
        color: #2a2a2a;
        box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    }

.button_Hover {
    background-color: transparent;
    border: 2px solid #2a2a2a;
    color: #2a2a2a;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.button_text {
    font-size: 12px;
    font-family: Poppins;
    font-weight: 700;
}

.grid_red_button {
    border: none;
    width: 30px;
    height: 30px;
    cursor: pointer;
    background-color: transparent;
}

.yellow_button {
    background-color: #FEE800;
    border: 2px solid #FEE800;
    color: #2a2a2a;
    padding-bottom: 6px;
    padding-top: 6px;
    padding-left: 25px;
    padding-right: 25px;
    font-size: 12px;
    font-family: Poppins;
    font-weight: 700;
    border-radius: 5px;
    letter-spacing: 1px;
    cursor: pointer;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

    .yellow_button:hover {
        background-color: transparent;
        border: 2px solid #2a2a2a;
        color: #2a2a2a;
        box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    }

.yellow_button_inline {
    background-color: #FEE800;
    border: 2px solid #FEE800;
    color: #2a2a2a;
    font-size: 12px;
    font-family: Poppins;
    font-weight: 700;
    letter-spacing: 1px;
    height: 21px;
    border-radius: 4px;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2), 0 3px 7px 0 rgba(0, 0, 0, 0.19);
}

    .yellow_button_inline:hover {
        background-color: transparent;
        border: 2px solid #FEE800;
        box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2), 0 3px 7px 0 rgba(0, 0, 0, 0.19);
    }

.transparent_button {
    background-color: transparent;
    border:none;
    color: #2a2a2a;
    font-size: 10px;
    font-family: Poppins;
    font-weight: 600;
    letter-spacing: 1px;
    text-align:end;
}

    .transparent_button:focus {
        outline: none;
    }


.checkbox {
    align-content: center;
    justify-content: center;
    font-family: Poppins;
    font-size: 12px;
    font-weight: 600;
    width: 20px;
    height: 20px;
}

.input_control {
    border:solid 1px #808080;
    border-radius: 5px;
    overflow:hidden;
}